$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -4000000.0
    - - 1100000.0
      - -4000000.0
    - - 1100000.0
      - -4100000.0
    - - 1200000.0
      - -4100000.0
    - - 1200000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: dd40cf92-86d9-45d8-ae2e-20cf53839447
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - c97db90d-c72a-4f0e-a0be-0c8d57fd949e
  - 4b8cf68b-d56e-42d5-82e8-1d9ad0fecd57
  - a47c2f53-be69-4e27-919e-720ed02f97c2
  - 09d43016-2881-44c5-bebc-a8e56a154839
  - 3af67552-cd95-4f1a-9012-c3efe8e5f364
  - 1a1eabe1-5411-4093-bd95-67a4ef3596ad
  - 843c2357-9aff-4dd0-843b-d11aa1db48ac
  - 322f82c4-994a-4962-9eba-f2739f9cf0aa
  - 97d01853-dcbc-41f6-a729-9191e6e2db0f
  - ab0c8745-aefd-4cf0-b5ef-5d9ced8feef8
  - 3dd4e78e-856e-447e-99f1-89f66544432f
  - 7ffc44a8-a9f9-4a55-8152-5515da0ec6d9
  - 17b7942f-99e0-444b-8bdb-b729e0a09970
  - 6ea151fe-5d30-4279-a27f-5ac006d2a237
  - 6833f9e9-0197-4939-b102-9fb413cf3f6f
  - 02a77771-d456-48a5-b200-055319c7bd47
  - 056c4ed6-231f-413f-b39e-f3bc81f23bac
  - f3b9e7f7-5940-4cd7-a08f-6fc8858ac42a
  - 1075a49e-cdb3-4750-8c35-4b4a6ac9e659
  - 3ecc5d7f-5a21-494a-a2b4-42d109fe4e88
  - f84e12d3-7bc3-4e4e-8b4b-f1406e49003a
  - 095a621f-5ecb-455e-a306-fca46fb09efc
  - 3eb7ddbd-e17e-43d8-aa8b-cf3bbd2ba7bd
  - ba145cac-b8d6-4c57-9879-9610987bdf13
  - 93ab7f09-3340-4719-8d1c-de103ea7b525
  - 46e08f04-0a1f-43c0-ba07-713d0d158671
  - ade773b2-8d65-4f47-a02c-1b1cec120d5f
  - 104c5f91-b78c-41c6-a92c-76cbd919111f
  - ac09f82d-ba61-4b34-a75b-c1fbc06f4f01
  - 7a32c054-32be-4644-82fd-d90ab2ea5e9a
  - b497c19b-9668-4688-af67-4b235431c297
  - 67ed0811-8b62-4c94-8374-0cc0dd95f1c4
  - 676f351e-ad7b-4673-bc67-a5296f509637
  - 142c5a51-9283-4e92-a5b0-a18a872e5aa0
  - 4ffb821d-521f-4ab4-877a-b96e45851f33
  - 1f0c4206-db96-40bb-b02d-f50d8045e52b
  - d4e41f12-8473-4b00-9025-bd695814a3fe
  - d11a5f4a-6f0f-4956-aac7-60d973554393
  - 25ecd4b9-ad69-4a4a-929a-fe98a843a611
  - f6acd6db-4727-4329-9ac4-67b1afbc76bb
  - 182425b7-620c-4f19-b251-ee4e0f91cd38
  - 063beeb1-2664-4213-9add-f9301950c0b9
  - 28fce1a1-ef3d-46be-b549-05c85443cb43
  - f14070b5-797f-420d-a1cb-e7f7ce7d1a57
  - 4379f118-8899-433a-bdcd-8e92b8df81c5
  - 3a0d38a9-b983-486b-8980-514ed96862b3
  - d34b6271-2484-4c0c-8405-f7269ab376e9
  - 97810d67-2a16-4f09-b5ba-7528be88195b
  - d313ecb6-98aa-4e2b-9304-90fe4967390f
  - 259f6760-1a87-48a9-9fdc-f03df51ae8e3
  - 4c63da45-2390-4e87-88cd-96ebac23da44
  - 97463f45-4819-4f5a-b41f-d0eaacb54b04
  - f679f9b0-9e69-49fb-a8fd-48867e32f637
  - f81ad64f-48b4-4f7f-9a9a-d62868d5bd83
  - d548bee7-a44d-4fc9-aab7-1f15e476a2b4
  - 8d67754a-4811-4b55-a70e-e928b957fef0
  - e9007d43-d541-4b8a-91e7-d30fd83742b6
  - 09be060a-6fa9-488b-8001-21014e46339e
  - 77a21056-9ac3-4a12-99a9-2c5740b6f577
  - a852e98e-d756-4846-9a46-d7efeedd01f8
  - d353ca66-d72a-42c1-8ee6-502e965b4887
  - 81af65fc-86b4-460d-bf0b-a076a2faaae7
  - e6c57f51-c3d8-4128-ab27-318b1e2afcc2
  - f9b602a7-4679-4266-846c-8e6b2e92f7e1
  - 021424be-0737-477d-9d21-5af81fab9b24
  - 050dea2b-debc-42ca-a30e-e7670830a6bb
  - 7599bc06-28da-476e-9b16-8973650ed145
  - bb651c5f-bed9-4240-96b5-f86b818e33c3
  - b3619126-e74f-486f-a209-80658d80e2d7
  - b8d904ec-8ea0-46ca-868f-4df0008236b6
  - 3f20999f-7b04-4a7a-8b02-dab1c5c16181
  - 5aafe821-4c58-4036-b433-b1f1201353c6
  - cf973d7f-4e95-4e7d-9433-4138915a6ade
  - 201c42ec-d66b-4013-862d-f60574fa7645
  - 415e6445-599b-43b3-a1ef-04f599011396
  - 00e6b0dc-1e76-4d1e-bbcf-cc918e5e4a4d
  - e3473e56-ce2f-4edf-926a-f84a31888700
  - 6b8b75ea-b9be-4d6b-a191-44d8bf9d7d38
  - f422b228-b337-4ad2-a739-cc4053753d68
  - eecb0a49-b482-4301-b50c-c6779f99a81e
  - 14bd099b-047a-458d-81f8-0b7a904043f6
  - a54f54a4-2ef9-4a3f-a51f-41b1479589ea
  - 0553db7b-acec-4f77-8988-8f0dda71c17a
  - d906fdaf-8ada-49c8-8ade-3028f8ec9902
  - 3c481e2a-18bf-44f1-a3e9-8b58392bb23a
  - 1bc1445b-7178-44c1-bac0-48adc43c2def
  - 8666bf6f-65a5-4faa-9488-602c4a8ef3ac
  - 91e2be61-10da-4ba6-a8fc-845ab3872601
  - a4d49ecd-7d18-4c0e-acc2-42428bf913db
  - aba37d80-a40b-4702-87e7-af02db662694
  ls7_nbart_geomedian_annual:
  - 2f771c81-8db0-4608-8cfb-7004058fb7d7
  ls7_nbart_tmad_annual:
  - 165ada67-dc0b-4ddd-8458-5975511dae49
  wofs_albers:
  - 0e4b9642-4480-4dbd-911b-5570ef537833
  - 28e9cb25-e237-4da1-93b3-dcc16ca87191
  - 62929942-3d68-48f1-b09a-b8651ee22946
  - a059049f-f04d-462a-bbd7-8c823015fd2a
  - 11871667-6a89-4e0c-89d2-5b42f84a1f96
  - 6e2dddbf-b95c-4fec-9896-211b1f00cb1d
  - 9cacc944-b9a5-441f-82a9-8292739d3099
  - 97340a64-ca80-4921-896c-e1187d24a9e4
  - df4ebeae-4e83-4b5a-96b7-6b14139974c8
  - 9af343e1-3650-464f-99d3-64fd3a108658
  - aa0f857f-bb1c-4119-b833-dd2fbd248414
  - 6894c85b-2894-4e2a-aba0-b8e7d70cda58
  - 547f90c8-b888-426c-b753-57d6ec603bf0
  - ed1863d4-a6da-4037-a7f3-20cc9e4e7f72
  - eca5ea55-4e42-431d-8828-4787f0ccdcbc
  - 5b44175b-6367-4060-a6bd-43d1a0ddac39
  - e6b1613a-f84e-401c-ba72-6ab3f05eac82
  - f0309af8-a46a-45b3-8776-e48cddc0fe8f
  - 5835c888-fb6f-41f1-8fa1-9da28e4b7e0a
  - 3d46c5b5-35d1-4f72-a23c-ec190938e90f
  - 2009f4d4-ff17-4c40-9cd1-c28c543a7f93
  - d36dd444-f4c3-42f2-9112-bb8abb462cea
  - d1a14458-aaff-41d2-8067-c6b24e09926f
  - 2111f109-df34-4e10-adf6-40342e1eb01c
  - 90ca7eea-ecb7-46ef-95a1-127b8b585182
  - 8d9ea585-e975-4293-b5ec-7d78aeec8d1f
  - fac42563-8f87-4fde-ae28-bd1b3c10b9be
  - f0dd17f0-c833-4af9-8a67-6b3985d973c1
  - a2efe2a7-244b-40f9-af91-365809222380
  - c2c50580-0e6b-4aa5-8d48-5f870953826c
  - ff9cf600-2e86-4171-af09-3a96ed9a2448
  - 37a4ca53-dbda-474f-b9a8-a78a4926498a
  - 82b4956a-06ff-489a-9333-863d684e5fb9
  - 70e590c7-692e-43d7-af7d-9123d0eb8bd5
  - bb4f61ec-0afc-4755-970f-d7c3a350931f
  - e2ecf531-ca87-49f9-b58d-913ecbc6290c
  - 3799527e-617b-4b11-8139-736374dd3b37
  - e3711450-0187-45a6-aaef-504841db63dc
  - 5efb1f77-3784-44ff-a0a3-8dbfadb2276d
  - c75bd6cc-1021-4f9e-ab4a-1d1370466bb1
  - 44c417ac-aade-4cb8-ae2a-004ccb367e9a
  - 5ae0b043-e7e6-41ee-9398-9fcaab1b09d1
  - 1745dac5-82a4-426c-8742-8d4febcec8f9
  - 68f3197b-e223-4440-837b-a7a8b7490a6b
  - 637771b6-88e3-4716-9738-eabd1cb6f427
  - 3fcd5f10-ccbd-47c0-8607-04d3878d53ac
  - 0ddfe17b-5703-4e92-a9ed-33f2b4cd1e75
  - 4f5ee032-d545-4b97-b552-01e988da655b
  - bbe5f5b8-ac88-4e02-a215-ec091309cbe8
  - 743163a9-22c0-43a9-a894-a87582c98c1c
  - 3c6e3e50-da01-414f-ab7b-e1581992f9cd
  - d31b32d6-6129-49f4-b19d-e98cd22a5f4f
  - b9a5d443-3cc5-46b6-b1b0-33fcecbfb746
  - de7a1528-ab9e-4c43-a479-6fc2953214c0
  - 7c5d7fb2-c14b-4df3-81c0-88ea5530a26b
  - 0df2264d-f5be-4039-8957-10c01ba21042
  - 0fed2e09-d9f7-4a59-906e-4cf2036a494c
  - a4ac51c2-34a3-41e8-ad6a-d4cbb4b951ab
  - 0ae533aa-5062-4e5a-ba27-8f711eec838d
  - debc572b-01d6-4345-bc9b-05e5b0540a4c
  - 62f34a4b-3f54-42c1-abdc-27e09bb31cd8
  - 450858a2-8587-4d42-9f21-b10c3d49762a
  - 8c875087-de8a-4e5d-aac3-e5d76b12448d
  - 28ac35e2-8488-4d58-90eb-d95e018b4094
  - 55c9daad-4906-4030-9ce5-e1c13915f5b9
  - 25e2e236-7fa2-400f-8af6-410d4a29c69b
  - 475ac738-c363-4ac9-a39f-a256a988010f
  - 3bd2f31f-ed6a-4de7-8e35-227546e29b34
  - 0ac18dfd-79c3-4e3c-bfcb-ae428898df06
  - 2ac8cc24-d0d8-46bd-903b-6974b5b50b96
  - 46d46929-8ce0-42a0-8064-9d5d6d14398a
  - 8aef18f5-95cd-4121-a874-0c297905495b
  - ac4b79df-b6a8-48f1-a228-d937a9250c1e
  - 104cc587-eea6-424c-85ea-06f822d2b607
  - 8e07dc9a-2bc8-40ad-81a8-c98e2d441d2c
  - 08b4a851-75b5-4967-b29b-7a1fddb5dfa1
  - 5f1f2ccb-911e-479a-99af-b4d7404d6656
  - 3066c1a5-a727-4f3e-8cb0-f604164c7dae
  - e468e99b-401d-4264-ab70-cc75d8565def
  - 3542e6ef-d635-4ed9-b692-3f425784ef4c
  - 0b0d930d-34e4-4718-a391-31e7640c7ccc
  - 49bc2241-0555-41c6-8c58-fed5a211bd2a
  - bda6128e-7323-4c85-a827-98896a8a71f3
  - 5d0a032d-7421-4794-8c7e-176f0aa4c871
  - 3eadccb5-fb8c-4658-8064-5e9a17b0776b
  - cac16138-4f97-4989-95af-7eb0adf2e104
  - 9677c18c-6d30-485e-bda7-bf809ace6a5a
  - 53e1a0f5-7e04-4b43-9a69-4ae4931fd15d
  - 7924e977-7df9-43c7-bdf7-a73a06f8fcca
  wofs_annual_summary:
  - 4ff98a12-83a9-4e2b-b6a3-6c1d70d68c7d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-41_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:54:36.663562Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
